@charset "UTF-8";
/* CSS Document */

@import url('//fonts.googleapis.com/css?family=Roboto+Condensed:700|Roboto:400,400i,700');
@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css');

/* Basic Setup */
body {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #333;
}
.container {
	max-width: 1230px;
}
a, a:visited, a:active {
	color: #38719e;
	text-decoration: none;
	hyphens: auto;
	word-wrap: break-word;
	word-break: break-word;
	white-space: normal;
}
a:hover, a:focus {
	color: #38719e;
	text-decoration: underline;
}
h1, h2, h3, h4,.SectionLabel, .PanelTitle  {
	font-family: 'Roboto Condensed', sans-serif;
	color: #003970;
}
h1 {
	font-size: 2.667em;
	font-weight: bold;
}
h2, .PanelTitle {
	font-size: 2.222em;
	font-weight: bold;
	border: none;
	line-height: 1.25em;
}
h3 {
	font-size: 1.667em;
	font-weight: bold;
}
h4 {
	font-size: 1.333em;
	font-weight: bold;
}
h5 {
	font-weight: 700;
	color: #333;
}
h6 {
	font-size: 100%;
	font-weight: normal;
	font-style: italic;
}
ul {
	list-style: square;
}
#masterContentArea .col-primary ul {
	margin-bottom: 1.5em;
}
#masterContentArea .col-primary li {
	margin-bottom: .5em;
}
.pull-right {
	padding: 0 0 1em 1em;
}
.pull-left {
	padding: 0 1em 1em 0;
}
.pull-right img {
	float: right;
}
.pull-left img {
	float: left;
}	
.breadcrumb {
	font-size: .778em;
	line-height: 1;
}
.disclaimer, .caption {
	font-size: .778em;
	font-style: italic;
}
.caption {
	text-align: center;
}
hr, .rule {
	width: 100%;
	height: 1px;
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(176,176,176,1) 50%,rgba(255,255,255,1) 100%);
	margin: 6em 0;
}
.nowrap * {
	white-space: nowrap !important;
}
blockquote, .Quote {
	background: #b8c9df;
	border-color: #003970;
}
blockquote::before,
.Quote::before {
	color: #fff;
}
.CalloutArea1 {
	background: #0c79a9;
}
.CalloutArea2 {
	background: #0c989f;
}
a.FeatureActionLink {
	font-family: 'Roboto', sans-serif;
}

/* Pre-Header */
#pre-header {
	background: #111;
	padding: 5px 20px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
#google_translate_element {
    margin: -30px 7px 0 0;
} 
.goog-te-gadget-icon {
	display: none;
	background: none;
	width: 0;
}
.search-container-sm {
	float: right;
}
#pre-header .ContentRecordPageButtonPanel {
	display: none;
}

/* Header */
.header {
	padding-bottom: 0;
	border: none;
}
.header-container {
	max-width: 1230px;
}
.header-bottom-container {
	line-height: 0;
}

/* Masthead */
#masthead {
	 display: flex; 
	 align-items: flex-end; 
	 justify-content: space-between;
}
#masthead div:first-child {
	display: flex; 
	align-items: flex-end;
}
#masthead div:first-child img {
	padding-bottom: .5em;
}
#masterLogoArea h1 {
	float: left;
	padding-left: 1.445em;
	font-size: .964em;
	margin-bottom: .333em;
}
#masthead h2 {
	display: none;
}
#masthead div:last-child a {
	background: url('/images/bomaLogos/myCommunities2.png') no-repeat scroll 0 0 transparent;
	width: 180px;
	height: 25px;
	display: block;
}
#masthead div:last-child a:hover, 
#masthead div:last-child a:focus {
    background-position: 0 -25px;
}
#masthead div:last-child img {
	padding-bottom: .167em;
}

/* Auxiliary Nav */
#auxiliary-container {
	font-size: .889em;
	line-height: 1.2;
	font-weight: 700;
}
#auxiliary-container .NavigationUnorderedList {
	float: right;
}
#auxiliary-container .NavigationLink:last-child {
	padding-right: 0;
}
.nav-auxiliary a {
	color: #38719e;
}
.ste-section {
	margin-top: -3px;
}

/* Top Nav */
.nav-backer {
	margin-top: 7px;
	background: #003970;
	height: auto;
	display: inline-block;
	width: 100%;
}
.nav-primary {
    float: none;
    margin: 0;
}
#ctl01_Primary_NavMenu {
	font-family: 'Roboto Condensed', sans-serif;
}
.RadMenu.RadMenu_Austin .rmLink {
    color: #fff;
	border-top: 1px solid #003970;
	margin-top: -1px;
}
.RadMenu.RadMenu_Austin .rmRootLink:hover,
.RadMenu.RadMenu_Austin .rmRootLink:focus,
.RadMenu.RadMenu_Austin .rmRootLink.rmExpanded,
.RadMenu.RadMenu_Austin .rmRootLink.rmFocused {
	background: #fff;
	color: #003970;
}
.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
	background: #fff;
	color: #003970;
}
.RadMenu .rmSlide {
	display: none !important;
}
.navbar-collapse, .searchbar-collapse {
    background-color: #003970;
}
.RadMenu.RadMenu_Austin .rmText, 
.RadMenu.RadMenu_Austin .rmHorizontal .rmText {
	padding: 10px 18px;
}


/* Home Page Full-Width Area */
.HomePageFullWidthArea {
	overflow-x: hidden;
}
#ctl01_HomePageContent h2,
#quickConnections p, 
#quickConnections h4 {
	text-align: center;
}
.HomePageFullWidthArea .pull-right {
	padding: 0 0 .5em 1em;
}
.HomePageFullWidthArea .pull-left {
	padding: 0 1em .5em 0;
}

/* Home Page Hero */
#hero {
	background: #003970;
	padding-bottom: 9em;
}
#hero .Slider.FullWidth {
	background: linear-gradient(to top, rgba(0,57,112,1) 0%, rgba(0,57,112,0) 75%), url('/images/homePage/hero.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 25%;
	height: auto;
	position: relative;
	z-index: 0;
}

/* Carousel */
#ste_container_KioskSlideshow {
	margin: -17em auto 6em;
}
.carousel-inner {
	width: 66.667%;
	margin: 0 auto;
}
.carousel-inner.bg-img > .item {
	background-color: transparent;
	background-image: url("/images/homePage/kioskBack3.png");
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	min-height: 240px;
	height: auto !important;
}
.carousel-control.left, .carousel-control.right {
	background: none;
}
.carousel-caption {
	text-shadow: none;
	left: 10%;
	right: 10%;
}
.carousel-caption h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.667em;
	font-weight: bold;
	color: #003970;
	line-height: 1.2;
}
.carousel-caption a {
	color: #fff;
}
.carousel-control,
.carousel-control .icon-prev,
.carousel-control .icon-next {
	font-size: 1.5em;
}
.carousel-caption p {
	color: #333;
	margin-bottom: 0;
}
.carousel-control.right {
	right: 14%;
}
.carousel-control.left {
	left: 14%;
}
.carousel-indicators {
	bottom: 0;
}
.carousel-indicators li,
.carousel-indicators .active {
	margin: 10px;
}
.carousel-indicators li {
	border-color: #38719e;
}
.carousel-indicators .active {
	background: #38719e;
	width: 10px;
	height: 10px;
}
.carousel-control .icon-prev::before {
	font-family: FontAwesome;
	content: "\f053";
	color: #38719e;
}
.carousel-control .icon-next::before {
	font-family: FontAwesome;
    content: "\f054";
	color: #38719e;
}


/* Half-Half */
#ste_container_HalfHalf,
#half-half {
	overflow-x: hidden;
}
#half-half {
	background: linear-gradient(105deg, #0c79a9, #0c79a9 50%, #0c989f 50%, #0c989f);
	margin: 3em 0;
	padding: 2em 0;
}
#half-half h2,
#half-half svg,
#half-half h4,
#half-half h5,
#half-half p,
#half-half h5 + p a {
	color: #fff;
}
#half-half h2 + p {
	text-align: center;
}
#half-half svg {
	font-size: 72px;
}
#half-half .btn,
#half-half .button, 
#half-half .TextButton {
	background: none; 
	border: 1px solid #fff;
	border-right: none;
}
#half-half .btn::after,
#half-half .button::after,
#half-half .TextButton::after {
    background: none;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	top: -1px;
}
#half-half .btn:hover,
#half-half .button:hover, 
#half-half .TextButton:hover {
	color: #b7b7b7;
	border-color: #b7b7b7;
}
#half-half .btn:hover::after,
#half-half .button:hover::after,
#half-half .TextButton:hover::after {
	border-top: 1px solid #b7b7b7;
	border-right: 1px solid #b7b7b7;
}

/* Half-Half 2 */
#ste_container_HalfHalf2,
#half-half2 {
	overflow-x: hidden;
}
#half-half2 {
	background: linear-gradient(75deg, #0c989f, #0c989f 50%, #0c79a9 50%, #0c79a9);
	margin: 3em 0;
	padding: 2em 0;
}
#half-half2 h2,
#half-half2 h4,
#half-half2 p,
#half-half2 ul,
#half-half2 a {	
	color: #fff;
}
#half-half2 a {
	text-decoration: underline;
}

/* Latest News */
#latestNews {
	margin-bottom: 3em;
}

/* Video */
.embed-container {
    position: relative;
    padding-top: 56.25%;
    height: 0;
    width: 100%;
    margin: 2em auto;
}
.embed-container iframe, 
.embed-container object, 
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Knowledge Base */
#knowledgeBase {
	margin-bottom: 3em;
}


/* Quick Connections */
#quickConnections {
	position: relative;
	z-index: 1;
	background: #bfe4f5;
	padding: 3em 0 1em;
}
#quickConnections svg {
	font-size: 6.667em;
}
#quickConnections a {
	color: #003970;
	transition: all 0.3s ease-out;
}
#quickConnections .row {
	margin: 2em 0 3em;
}
#quickConnections a:hover,
#quickConnections a:focus {
	color: #5e95de;
	text-decoration: none;
}


/* Sponsors/Ads */
#ads .ad {
	float: left;
	padding: 0 5px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
#ads .ad:first-child {
	padding-left: 0;
}
#ads .ad:last-child {
	padding-right: 0;
}
#ads .ad img,
#ads .ad table {
	max-width: 100% !important;
}
#ads .ad p {
	font-size: .667em;
	text-align: justify;
	hyphens: auto;
}
#ads .ad p:last-child {
	margin: 0;
}
#ads .row {
	display: flex;
	margin-bottom: 3em;
}
#ads .row:first-child {
	margin-top: 6em;
}
#ads .row:last-child {
	margin-bottom: 0;
}


/* Photo Panels */
#photoPanels {
	margin: 2em 0;
	display: inline-block;
}
#photoPanels .photoPanel {
	float: left;
	width: 20%;
	display: inline-block;
	position: relative;
	vertical-align: top;
}


/* Photo Panel Hovers */
.media__image { 
	display: block; 
}
.media__body {
  background: rgba(182, 222, 16, 0.5);
  bottom: 0;
  color: white;
  left: 0;
  opacity: 0;
  overflow: hidden;
  padding: 1rem;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
.media__body:hover { 
	opacity: 1; 
}
.media__body h4,
.media__body a { 
	margin-top: 0; 
	color: #fff;
}
.media__body h4 {
	margin: 0 auto;
	display: inline-block;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
}

/* Partners */
#partners {
	margin-bottom: 1em;
}
#partners .row {
	display: flex;
	align-items: center;
	text-align: center;
	margin: 3em 0;
}
#partners .button {
	margin-top: 6em;
}
#ctl01_HomepageContentArea1_NewQueryMenuCommon_ResultsGrid {
	overflow: visible !important;
}

/* Pre-Footer */
#preFooter {
	background: #003970;
	height: auto;
	display: inline-block;
	width: 100%;
	padding: .5em 0;
	margin-top: 4em;
	margin-bottom: -8px;
}
#preFooter a,
#preFooter h4 {
	color: #fff;
}
#preFooter h4 {
	float: left;
	font-family: 'Roboto', sans-serif;
	font-size: 1.111em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 3em 0 0;
}
#preFooter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#preFooter li {
	display: inline;
}
#preFooter ul.utility {
	font-size: .889em;
}
#preFooter ul.utility li {
	padding: 0 .75em;
	border-right: 1px solid #fff;
}
#preFooter ul.utility li:first-child {
	padding-left: 0;
}
#preFooter ul.utility li:last-child {
	padding-right: 0;
	border: none;
}
#preFooter ul.social {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
#preFooter ul.social li a:hover,
#preFooter ul.social li a:focus {
	color: #5e95de;
}
	
/* Footer */
#ft,
.footer-content,
.footer-nav-copyright {
	background: #ccc;
}
.footer-content {
	text-align: left;
}
.footer-content h5 {
	font-size: .778em;
	color: #124992;
	text-transform: uppercase;
	margin-bottom: .5em;
}
.footer-content h6 {
	font-size: .778em;
	color: #888;
	font-style: normal;
	font-weight: 700;
}
.footer-content ul {
	list-style: none;
	padding: 0;
	font-size: .778em;
	margin-bottom: 1.75em;
}
.footer-content li {
	margin-bottom: 1em;
	line-height: 1.4;
}
.footer-content a {
	color: #333;
}
.footer-nav-copyright .footer-copyright {
	float: none; 
	margin: 0;
	display: block;
}
.footer-copyright .row {
	display: flex;
	align-items: flex-end;
	margin-bottom: 1em;
}
.footer-copyright p {
	text-align: right;
	color: #333;
	font-size: .778em;
	margin: 1.5em auto -.35em;
}
.footer-nav-copyright a, 
.footer-nav-copyright a:visited {
	color: #38719e;
}

/* Sidebar/Secondary Nav */
.nav-secondary {
	margin: 3.5em 0;
	background: none;
}
.nav-secondary .sub-nav-head {
	padding: 0 0 .25em 0;
	background: none;
	color: #959595;
	text-transform: uppercase;
	border-bottom: 3px solid #b8c9df;
}
.RadTreeView.RadTreeView_Austin .rtIn, 
.RadTreeView.RadTreeView_Austin .rtHover .rtIn,
.RadTreeView.RadTreeView_Austin .rtSelected .rtIn {
	padding: .5em 1.5em .5em 0;
	border-bottom: 1px solid #b8c9df;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI {
    border-top: none;
}
.RadTreeView a.rtIn {
	font-size: 1.111em !important;
}
.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn,
.RadTreeView.RadTreeView_Austin .child-is-selected.rtIn {
	color: #b7b7b7;	
}
.RadTreeView.RadTreeView_Austin a.rtIn:hover,
.RadTreeView.RadTreeView_Austin a.rtIn:focus,
.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn:hover,
.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn:focus,
.RadTreeView.RadTreeView_Austin .child-is-selected.rtIn:hover,
.RadTreeView.RadTreeView_Austin .child-is-selected.rtIn:focus {
	color: #80aecc;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL a.rtIn {
	font-size: 1em !important;
	font-weight: normal !important;
	line-height: 1.3 !important;
	color: #38719e;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL a.rtIn:hover,
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL a.rtIn:focus,
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL .rtSelected a.rtIn:hover,
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL .rtSelected a.rtIn:focus {
	background: #80aecc;
	color: #fff;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL,
.RadTreeView.RadTreeView_Austin .rtUL .rtUL {
	padding: 0;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI .rtLI .rtIn {
	padding: .5em 1.5em .5em .75em;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL .rtSelected a.rtIn {
	color: #b7b7b7;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL .rtLI.rtLast {
	margin-bottom: -.25em;
}
.RadTreeView.RadTreeView_Austin .rtSp, 
.RadTreeView.RadTreeView_Austin .rtPlus, 
.RadTreeView.RadTreeView_Austin .rtMinus {
	display: inherit;
}
.RadTreeView .rtPlus, 
.RadTreeView .rtMinus {
	top: 1.25em !important;
	left: 90% !important;
}
.RadTreeView .rtPlus:before, 
.RadTreeView .rtMinus:before {
	font: 16px 'FontAwesome' !important;
	color: #23749d;
}
.RadTreeView .rtPlus::before {
    content: "\f054" !important;
}
.RadTreeView .rtMinus::before {
    content: "\f078" !important;
}


/* Sidebar Ad */
p.adText {
	text-transform: uppercase;
	font-size: .667em;
	color: #b7b7b7;
	margin-bottom: .5em;
}	
#ste_container_MediumRectangleAd {
	margin-bottom: 3em;
}
#ste_container_MediumRectangleAd iframe,
#ste_container_MediumRectangleAd img {
	max-width: 100% !important;
}

/* Landing Pages */
.landingPage .iMIS-WebPart > .ContentItemContainer:first-child {
	margin-bottom: 0;
}
.landingPage p.intro {
	background: #e3e9f2;
	padding: 1em;
	font-size: 1.333em;
	font-weight: 300;
}
.landingPage .has-secondary-col.col-on-right .col-primary {
	width: 100%;
	margin: 0;
	float: none;
}
.landingPage .has-secondary-col.col-on-right .col-secondary {
	display: none;
}
.landingPage .blurb {
	margin-bottom: 2em;
	display: inline-block;
}
.landingPage .blurb img {
	min-width: 282px;
}
.landingPage .breadcrumb {
	margin-left: 0;
}
.landingPage ul {
	display: inline-block;
}

/* Landing Page Hero Images */
.landingHero {
	background-size: contain;
	background-position: bottom;
	background-repeat: no-repeat;
}
.landingHero .overlay {
	background: rgba(255,255,255,.4);
	padding-top: 34.5%;
}
.landingHero .pageTitle {
	background: rgba(255,255,255,.4);
	padding: .25em .5em;
}
.landingHero .pageTitle h1 {
	margin: 0;
}
#awards {
	background-image: url("/images/landingPages/awardsHero.jpg");
}
#research {
	background-image: url("/images/landingPages/researchHero.jpg");
}
#advocacy {
	background-image: url("/images/landingPages/advocacyHero.jpg");
}
#events {
	background-image: url("/images/landingPages/eventsHero.jpg");
}
#standards {
	background-image: url("/images/landingPages/standardsHero.jpg");
}
#codes {
	background-image: url("/images/landingPages/codesHero.jpg");
}
#about {
	background-image: url("/images/landingPages/aboutHero.jpg");
}
#member {
	background-image: url("/images/landingPages/memberHero.jpg");
}
#membership {
	background-image: url("/images/landingPages/membershipHero.jpg");
}
#membership2 {
	background-image: url("/images/landingPages/membership2Hero.jpg");
}

/* Join BOMA (new) Landing Page */
.join h1 {
	text-transform: uppercase;
}
.benefits h3 {
	color: #b01b30;
}
.introSteps {
	margin-top: 1em;
}
.introSteps,
p.introSteps {
	text-align: center;
}
.introSteps .col-sm-4 {
	padding: 0 2em 1em;
}
.introSteps h2 {
	text-transform: uppercase;
}
a.redButton {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5em;
	font-weight: 700;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	padding: .125em 3em;
	background: #b01b30;
	color: #fff;
	border-radius: 8px;
	transition: all 0.3s ease-out;
	cursor: pointer;
}
.redButton:hover,
.redButton:focus {
	color: #fff;
	text-decoration: none;
	background: #f0243f;
}
.number {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 2em;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	padding: .35em .65em;
	background: #b01b30;
	border-radius: 50%;
	display: inline-block;
	margin-bottom: 0;
}
.join .rule {
	margin: 2em 0 1em;
}
.callout {
	margin: 1em 0 0 0;
	color: #fff;
	padding: 1em;
}
.callout.red {
	background: #b01b30;
}
.callout.blue {
	background: #4f709b;
}
.callout h4 {
	color: #fff;
}
.callout ul {
	padding-left: 1em;
	/* list-style: disc; */
}


/* Button Styles */
a.btn, a.button, a.TextButton, a.ButtonItem {
	color: #fff;
}
.btn,
.button, 
.TextButton, 
.ButtonItem {
	background: #003970;
	color: #fff;
	transition: all 0.3s ease-out;
	background-clip: padding-box;
	display: inline-block;
	vertical-align: middle;
	font-size: 1em;
	line-height: 1.2;
	text-align: center;
	padding: .775em 2em;
	text-shadow: none;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	z-index: 1;
	margin: 1em 2em 2em 0;
	border: none;
}
.btn:hover, .btn:focus,
.button:hover, .button:focus,
.TextButton:hover, .TextButton:focus,
.ButtonItem:hover, .ButtonItem:focus {
	background: #003970;
	color: #5e95de;
	border: none;
}
a.btn:hover, a.btn:focus,
a.button:hover, a.button:focus,
a.TextButton:hover, a.TextButton:focus,
a.ButtonItem:hover, a.ButtonItem:focus {
	text-decoration: none;
}
.btn::after,
.button::after,
.TextButton::after,
input.TextButton::after,
.ButtonItem::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: #003970;
    transform-origin: bottom left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
	-moz-transform: skew(-30deg, 0deg);
	-o-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}
.PrimaryButton,
.TextButton[disabled] {
	margin-bottom: 2em;
}
.TextButton[disabled] {
	background: #003970;
}
.PrimaryButton:active, .PrimaryButton:focus {
	background: #b6de10;
}

/* Various iParts */

/* Profile */
html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, 
html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
	border-color: #0c79a9;
	background-color: #0c79a9;
}
.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
    border-bottom-color: #0c79a9;
}
#masterContentArea .col-primary .RadTabStrip ul,
#masterContentArea .col-primary .RadTabStrip li {
	margin-bottom: 0;
}
#ste_container_ciProfileCCO .panel-body,
#ste_container_ciProfileCCO .AddPadding {
    padding: 0;
}
.FilterPanel, 
.CalloutPart2 .panel-body,
.CommunicationPreferencesSection {
	background: #b8c9df;
}	
.panel-heading.Distinguish {
	border: none;
	padding: 0;
}
.panel-body, .PanelBody {
    padding: 0;
}

/* Accordions */
.panel-title > a {
	width: 100%;
	display: inline-block;
}


/* For Individual Roster item details */
.PanelFieldValue input[type="text"] {
	width: 16em;
}


/* Media Queries */

@media (min-width: 1500px) {
	#inset1 {
		margin-top: 24em;
	}
	#inset2 {
		margin-top: 15em;
	}
	#hero {
		padding-bottom: 0;
	}
}
@media (min-width: 1400px) {
	#hero {
		padding-bottom:  0;
	}
}
@media (max-width: 1199px) {
	.pageTitle h1 {
		font-size: 1.75em;
	}
	#leaderboard {
		display: none;
	}
	#masthead {
		display: inline-block;
		width: 100%;
	}
	#masthead div:last-child {
		float: right;
	}
}
@media (max-width: 1024px) {
	.carousel-inner {
		font-size: 75%;
	}
	.carousel-control,
	.carousel-control .icon-prev,
	.carousel-control .icon-next {
		font-size: 1.25em;
	}
}
@media (min-width: 992px) and (max-width: 1040px) {
	#ads .ad {
		padding: 0 15px;
	}
}
@media (min-width: 992px) {
	.has-secondary-col.col-on-right .col-primary {
		float: right;
		margin: 0 0 0 2%;
		width: 68%;
	}
	.has-secondary-col.col-on-right .col-secondary {
		float: left;

		width: 23.5%;
	}
	.breadcrumb {
		margin-left: 32%;
	}
	#ads .ad {
		width: 20%;
	}
}
@media (max-width: 991px) {
	.RadTreeView .rtPlus, 
	.RadTreeView .rtMinus {
		left: 95% !important;
	}	
	#ads .row {
		display: block;
	}
	#ads .row {
		margin: 0;
	}
	#ads .ad {
		width: 100%;
		margin-bottom: 3em;
	}
	#ads .ad p {
		text-align: left;
	}
}
@media (min-width: 860px) and (max-width: 1023px) {
	.RadMenu.RadMenu_Austin .rmText, .RadMenu.RadMenu_Austin .rmHorizontal .rmText {
		padding: 8px 10px;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	#google_translate_element,
	.header-search input {
		max-width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 859px) {
	.RadMenu.RadMenu_Austin .rmText, .RadMenu.RadMenu_Austin .rmHorizontal .rmText {
		padding: 8px;
	}
	#preFooter h4, 
	#preFooter ul.social, 
	#preFooter ul.utility {
		font-size: .667em;
	}
}
@media (min-width: 768px) {
	#ctl01_Primary_NavMenu,
	#ctl01_Primary_NavMenu > .RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink,
	#ctl01_Primary_NavMenu > .RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > a.rmLink,
	#ctl01_Primary_NavMenu > .RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > a.rmLink .rmText {
		font-size: 1.3vw !important;
	}
	ul.rmRootGroup.rmHorizontal {
		display: flex !important;
		justify-content: space-between;
		line-height: 1.2;
	}
	.RadMenu a.rmLink.manage {
		position: absolute; 
		right: 0;
		top: 2.125em;
		white-space: nowrap;
	}
	.RadMenu.RadMenu_Austin .rmLink.aux {
		display: none;
	}
	#masterLogoArea {
		width: 100%;
	}
	.nav-auxiliary .nav-aux-account .nav-text {
		background: none;
		padding: 0;
	}
	.nav-auxiliary .nav-aux-account .nav-text::before {
		font-family: FontAwesome;
		content: "\f007";
		padding-right: .25em;
	}
	.callout {
		margin-left: 2em;
	}
}
@media (max-width: 767px) {
	.navbar-toggle.collapsed,
	.nav-auxiliary .nav-aux-button .NavigationLink {
		background: #003970;
	}
	.navbar-toggle:hover, 
	.navbar-toggle:focus,
	.nav-auxiliary .nav-aux-button .NavigationLink:hover, 
	.nav-auxiliary .nav-aux-button .NavigationLink:focus{
		background: #38719e;
	}
	.RadMenu.RadMenu_Austin .rmLink {
		border-top: 1px solid #fff;
	}
	.RadMenu.RadMenu_Austin .rmLast .rmLink {
		border-bottom: 1px solid #fff;
	}
	.RadMenu.RadMenu_Austin .rmLast .rmLink.rmSelected {
		border-bottom: 1px solid #003970;
	}
	.auth-link-container {
		padding: 1em;
	}
	.auth-link-container a {
		color: #fff;
	}
	#auxiliary-container.navbar-header .NavigationUnorderedList {
		display: none;
	}
	#mobileMenu {
		float: right;
		clear: right;
	}
	.header-search .search-field {
		max-width: 90%;
	}
	#ctl01_SearchField_SearchTerms {
		margin: .5em 5%;
	}
	.header-top-container .header-container {
		padding: 0 15px;
		overflow-x: hidden;
	}
	.header-bottom-container .header-container {
		padding: 0;
	}
	.RadMenu.RadMenu_Austin .rmText, .RadMenu.RadMenu_Austin .rmHorizontal .rmText {
		padding: 1em .75em;
		margin: 0;
	}
	.RadMenu.RadMenu_Austin .rmToggle .rmIcon, 
	.RadMenu.RadMenu_Austin .rmRootGroup .rmRootLink .rmToggle .rmIcon {
		display: none;
	}
	#masthead {
		display: block;
	}
	#inset1 .col-sm-6,
	#inset2 .col-sm-6 {
		background: rgba(255,255,255,.75);
		margin: 0 1em;
		display: inline-block;
	}
	.inset .image {
		width: 100%;
	}
	#quickConnections h4 {
		margin-bottom: 2em;
	}
	#quickConnections .row {
		margin: 0;
	}
	#quickConnections .row:first-child {
		margin-top: 2em;
	}

	#partners .row {
		display: block;
		margin: 0;
	}
	#partners img {
		margin: 3em 0;
	}
	#preFooter .row div:last-child {
		margin-top: 1em;
	}
	#preFooter h4 {
		margin: 0;
	}
	#preFooter ul.social {
		display: block;
		clear: both;
	}
	#preFooter .social li {
		margin-right: 2em;
	}
	.footer-copyright .row {
		display: block;
	}
	p.caption {
		text-align: left;
	}
	.pageTitle h1 {
		font-size: 1.5em;
	}
}
@media (min-width: 640px) and (max-width: 767px) {
	.media__body h4 {
		font-size: .666em;
	}
}
@media (max-width: 640px) {
	.pull-right,
	.pull-left {
		float: none;
		padding: 0 0 1em 0;
		display: inline-block;
	}
	.carousel-inner.bg-img {
		height: auto !important;

	}
	.carousel-inner {
		width: 80%;
		font-size: 50%;
	}
	.carousel-control,
	.carousel-control .icon-prev,
	.carousel-control .icon-next {
		font-size: 1em;
	}
	.carousel-control.right {
		right: 10%;
	}
	.carousel-control.left {
		left: 10%;
	}
}
@media (max-width: 599px) {
	.landingPage p.intro {
		font-size: 1.2em;
	}
}
@media (max-width: 479px) {
	#masterLogoArea h1 {
		display: none;
	}
	#ste_container_KioskSlideshow {
		margin-top: -13.5em;
	}
	.landingHero .overlay {
		padding-top: 30%;
	}
	.pageTitle h1, 
	h2 {
		font-size: 1.25em;
	}
}
@media (min-width: 385px) and (max-width: 639px) {
	.media__body h4 {
		font-size: .444em;
	}
}
@media (max-width: 384px) {
	#photoPanels .photoPanel {
		width: 100%;
	}
}
/* This needs to come after the 768px breakpoint query, to override its !important */
@media (min-width: 1230px) {
	#ctl01_Primary_NavMenu,
	#ctl01_Primary_NavMenu > .RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink,
	#ctl01_Primary_NavMenu > .RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > a.rmLink,
	#ctl01_Primary_NavMenu > .RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > a.rmLink .rmText {
		font-size: 1.1em !important;
	}
	.RadMenu.RadMenu_Austin .rmText, 
	.RadMenu.RadMenu_Austin .rmHorizontal .rmText {
		padding: 10px 14px;
	}
}
  